# SignedTx

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tx** | **String** | The signed TX | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


